### Method

# ICalGLib Property set_structureddata

since: 4.0

#### Declaration [src]

    void
    i_cal_property_set_structureddata (
      ICalProperty* self,
      const ICalAttach* value
    )

#### Description [src]

Sets value to the STRUCTUREDDATA `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalAttach`

  The STRUCTUREDDATA value.

  The data is owned by the caller of the method.